<?php
$z[0]=Array("field","东莞莲湖公园,东莞莲湖公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东莞桥头人钟爱莲，明清时期，桥头便有数千亩荷塘，尤其是面积达100多公顷的莲湖尽显“接天连叶无穷碧，映日荷花别样红”之景色。每逢盛夏，莲湖荷香阵阵，欢歌笑语，划船赏荷者络绎不绝，兴趣盎然。莲湖地处桥头镇中心，是东莞市著名旅游区，广东省最佳赏荷",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","东莞莲湖公园_东莞东莞莲湖公园旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东莞桥头人钟爱莲，明清时期，桥头便有数千亩荷塘，尤其是面积达100多公顷的莲湖尽显“接天连叶无穷碧，映日荷花别样红”之景色。每逢盛夏，莲湖荷香阵阵，欢歌笑语，划船赏荷者络绎不绝，兴趣盎然。\n</p><p>　　莲湖地处桥头镇中心，是东莞市著名旅游区，广东省最佳赏荷胜地之一。莲湖原名莲塘湖，属天然湖泊，是桥头地区五大湖之一（东太湖、莲湖、面前湖、新湖、朗厦湖）。 莲湖公园包括松山区和莲湖风景区，于2000年3月动工，同年12月31日竣工。莲湖公园因位在莲湖而得名,莲湖湖岸线全长约2.5公里,面积300亩，湖里遍种各色莲花，一年一度的荷花节就在此举行。\n</p><p>　　桥头镇政府非常重视建设和改造莲湖风景区，2000年投巨资建成了莲湖公园，并请关山月为公园题名，省书画家为艺术长廊献墨，名人名作，湖光山色，相映成趣。莲湖风景区总面积50多万平方米，有300亩莲湖、古典门楼、松山观光楼、观莲亭、健身园、美食街、文化广场、情人路、游湖径等景点组成。周边配套建有体育中心、酒店服务、高尚住宅等中心区，形成现代建筑与自然风光相互辉映，别具欧陆风情的城市亮点。2006年，桥头镇投入1000万元，实施莲湖景区首期改造工程，兴建了赏荷长廊、亲荷休闲区、观景亭等观赏景点，进一步提升了莲湖景区的文化品位，增强了莲湖景区的观赏性。\n</p><p>　　2004年和2005年，中国花卉协会荷花分会、东莞市文化局、东莞市旅游局、东莞市桥头镇人民政府在桥头镇莲湖风景区联合主办了第一、二届东莞桥头荷花艺术节。活动项目有粤港澳荷花展、莲湖艺术灯展、“莲湖美景”摄影大赛、“灿烂的荷文化”图片展、民族民间歌舞晚会、“祝福桥头”文艺汇演、名家书画展、投资项目签约仪式、“情满莲湖”闭幕式大型文艺晚会等。两届荷花节期间，共吸引了来自珠三角及香港、澳门、台湾等地区的游客达50多万。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",555,2139);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b4325425P-2Q40.gif",2141,2226);
$z[7][4]['name']="litpic";

?>